misc/oc2gbts_nl.o: misc/oc2gbts_nl.c \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdc-predef.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/arpa/inet.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/features.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/cdefs.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wordsize.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wordsize-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/long-double.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/long-double-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs-hard.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/netinet/in.h \
 /opt/poky-oc2g/2.3.4/sysroots/x86_64-pokysdk-linux/usr/lib/arm-poky-linux-gnueabi/gcc/arm-poky-linux-gnueabi/6.4.0/include/stdint.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdint.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/libc-header-start.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/typesizes.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/typesizes-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wchar.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/socket.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/uio.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/types.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/clock_t.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/clockid_t.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/time_t.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/timer_t.h \
 /opt/poky-oc2g/2.3.4/sysroots/x86_64-pokysdk-linux/usr/lib/arm-poky-linux-gnueabi/gcc/arm-poky-linux-gnueabi/6.4.0/include/stddef.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/endian.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/endian.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/endian-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/byteswap.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/byteswap-16.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/uintn-identity.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/select.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/select.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sigset.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/struct_timeval.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/struct_timespec.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/sysmacros.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sysmacros.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/pthreadtypes.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/pthreadtypes-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/uio.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/socket.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/socket_type.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sockaddr.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/socket.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/socket.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/sockios.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/sockios.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/struct_osockaddr.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/in.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/netinet/ip.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/netlink.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/kernel.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/sysinfo.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/types.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/types.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/types-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/int-ll64.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/bitsperlong.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/bitsperlong-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/bitsperlong.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/posix_types.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/stddef.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/posix_types.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/posix_types-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/posix_types.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/socket.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/rtnetlink.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/if_link.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/if_addr.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/neighbour.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/string.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/xlocale.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/string.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/string-32.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/string2.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdlib.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/waitflags.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/waitstatus.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/alloca.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/stdlib-bsearch.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/stdlib-float.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdio.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/libio.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/_G_config.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/wchar.h \
 /opt/poky-oc2g/2.3.4/sysroots/x86_64-pokysdk-linux/usr/lib/arm-poky-linux-gnueabi/gcc/arm-poky-linux-gnueabi/6.4.0/include/stdarg.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/stdio_lim.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sys_errlist.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/stdio.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/unistd.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/posix_opt.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/environments.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/confname.h \
 /opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/getopt.h

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdc-predef.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/arpa/inet.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/features.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/cdefs.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wordsize.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wordsize-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/long-double.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/long-double-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/gnu/stubs-hard.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/netinet/in.h:

/opt/poky-oc2g/2.3.4/sysroots/x86_64-pokysdk-linux/usr/lib/arm-poky-linux-gnueabi/gcc/arm-poky-linux-gnueabi/6.4.0/include/stdint.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdint.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/libc-header-start.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/typesizes.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/typesizes-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/wchar.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/socket.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/uio.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/types.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/clock_t.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/clockid_t.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/time_t.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/timer_t.h:

/opt/poky-oc2g/2.3.4/sysroots/x86_64-pokysdk-linux/usr/lib/arm-poky-linux-gnueabi/gcc/arm-poky-linux-gnueabi/6.4.0/include/stddef.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/endian.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/endian.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/endian-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/byteswap.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/byteswap-16.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/uintn-identity.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/select.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/select.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sigset.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/struct_timeval.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/struct_timespec.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/sys/sysmacros.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sysmacros.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/pthreadtypes.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/pthreadtypes-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/uio.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/socket.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/socket_type.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sockaddr.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/socket.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/socket.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/sockios.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/sockios.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/types/struct_osockaddr.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/in.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/netinet/ip.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/netlink.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/kernel.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/sysinfo.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/types.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/types.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/types-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/int-ll64.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/bitsperlong.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/bitsperlong-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/bitsperlong.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/posix_types.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/stddef.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/posix_types.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm/posix_types-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/asm-generic/posix_types.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/socket.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/rtnetlink.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/if_link.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/if_addr.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/linux/neighbour.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/string.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/xlocale.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/string.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/string-32.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/string2.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdlib.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/waitflags.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/waitstatus.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/alloca.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/stdlib-bsearch.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/stdlib-float.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/stdio.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/libio.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/_G_config.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/wchar.h:

/opt/poky-oc2g/2.3.4/sysroots/x86_64-pokysdk-linux/usr/lib/arm-poky-linux-gnueabi/gcc/arm-poky-linux-gnueabi/6.4.0/include/stdarg.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/stdio_lim.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/sys_errlist.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/stdio.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/unistd.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/posix_opt.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/environments.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/bits/confname.h:

/opt/poky-oc2g/2.3.4/sysroots/cortexa15hf-neon-poky-linux-gnueabi/usr/include/getopt.h:
